body {
  font-family: Arial;
  font-size: 0.7em;
  margin: 0 !important;
  padding: 0 !important;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 21%, #f1f1f1 73%, #eeeeee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(21%,#fdfdfd), color-stop(73%,#f1f1f1), color-stop(100%,#eeeeee));
  background: -webkit-linear-gradient(top, #ffffff 0%,#fdfdfd 21%,#f1f1f1 73%,#eeeeee 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#fdfdfd 21%,#f1f1f1 73%,#eeeeee 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#fdfdfd 21%,#f1f1f1 73%,#eeeeee 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#fdfdfd 21%,#f1f1f1 73%,#eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0);
  width: 100% !important;
  overflow: hidden !important;
}

.center {
  width: 400px;
  height: 300px;
/*  background-color: red;*/
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

table {
   border-collapse: collapse;
/*border: 1px solid #C8C8C8;*/
   background-color: #F5F5F5;
   margin: 0;
   padding: 0;
   width: 100% !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);
}

th, td {
  font-family: Tahoma;
  font-size: 12px;
  padding: 5px;
}

a {
  text-decoration:none;
  font-weight: bold;
  color: blue;
}

input[type="submit"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: 1px solid #ccc;
	display: inline-block;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
  cursor: pointer;
  height: 26px !important;
  line-height: 21px !important;
  min-width: 100px !important;
  text-align: center !important;
}

input[type="submit"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

input[type="submit"]:active {
	position:relative;
	top:1px;
}

input[type="submit"]:disabled {
   color: #aaa !important;
}

.mandatory {
  position: absolute;
  width: 10px;
  height: 10px;
  top: -2000px;
  left: -2000px;
}

#xus {
  text-transform:lowercase;
}

#login-logo {
  text-align: center !important;
}

#login-logo img {
  margin: 5px 0 -10px 0;
}
